<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>%@</key>
	<string>%@</string>
	<key>(%@)</key>
	<string>(%@)</string>
	<key>DEBUG: Log packages to be adopted</key>
	<string>DEBUG: Log packages to be adopted</string>
	<key>GitHub</key>
	<string>GitHub</string>
	<key>Hello, World!</key>
	<string>Merhaba, Dünya!</string>
	<key>Installing %@</key>
	<string>%@ yükleniyor</string>
	<key>Loading info...</key>
	<string>Bilgi yükleniyor…</string>
	<key>Loading top packages…</key>
	<string>Liste başı paketler yükleniyor…</string>
	<key>Main Window</key>
	<string>Ana Pencere</string>
	<key>Tap</key>
	<string>Tap</string>
	<key>about.contact</key>
	<string>İletişime geç</string>
	<key>about.contribute</key>
	<string>Katkıda bulun</string>
	<key>about.contributor.service.github</key>
	<string>GitHub</string>
	<key>about.contributor.service.mastodon</key>
	<string>Mastodon</string>
	<key>about.contributor.service.website</key>
	<string>Web sayfası</string>
	<key>about.contributors</key>
	<string>Katkıda Bulunanlar</string>
	<key>about.contributors.1.name</key>
	<string>Rob Napier</string>
	<key>about.contributors.1.purpose</key>
	<string>Asenkron Swift'ten paket kurulum sorunlarına kadar pek çok konuda değerli yardımlarda bulundu</string>
	<key>about.contributors.2.name</key>
	<string>Łukasz Rutkowski</string>
	<key>about.contributors.2.purpose</key>
	<string>Çok sayıda async ve SwiftUI sorununu çözdü</string>
	<key>about.contributors.3.name</key>
	<string>Jierong Li</string>
	<key>about.contributors.3.purpose</key>
	<string>Başlangıç sayfasındaki paket sayılarının güncellenmemesi sorununu giderdi</string>
	<key>about.contributors.4.name</key>
	<string>Oscar Bazaldua</string>
	<key>about.contributors.4.purpose</key>
	<string>Onaylanan ilk pull request'i yaptı; Jierong Li ile birlikte paket sayım problemini düzeltti</string>
	<key>about.contributors.5.name</key>
	<string>Andrey Radchishin</string>
	<key>about.contributors.5.purpose</key>
	<string>Ana sayfa durum sayfasına geri dönmenin bir yolunu ekledi</string>
	<key>about.contributors.6.name</key>
	<string>Christian Tietze</string>
	<key>about.contributors.6.purpose</key>
	<string>Gelişmiş mantık optimizasyonları geliştirdi ve süreç boyunca Swift konusunda kıymetli desteklerde bulundu</string>
	<key>about.contributors.7.name</key>
	<string>Mike Simons</string>
	<key>about.contributors.7.purpose</key>
	<string>Kendinden host edilen sürümlerin derlenebilmesi için Tuist yapılandırmasını oluşturdu</string>
	<key>about.copyright-%@</key>
	<string>© %@ David Bureš ve katkıda bulunanlar.</string>
	<key>about.copyright-%lld</key>
	<string>© %lld David Bureš ve katkıda bulunanlar.</string>
	<key>about.packages</key>
	<string>Kullanılan Paketler</string>
	<key>about.packages.1.name</key>
	<string>DavidFoundation</string>
	<key>about.packages.1.purpose</key>
	<string>Çeşitli temel özellikleri içeren kendi paketim</string>
	<key>about.packages.3.name</key>
	<string>LaunchAtLogin</string>
	<key>about.packages.3.purpose</key>
	<string>Giriş yaptığınızda Cork'un başlamasını sağlayan bir paket</string>
	<key>about.privacy-policy</key>
	<string>[Gizlilik politikası](https://corkmac.app/privacy-en.html)</string>
	<key>about.thanks</key>
	<string>Teşekkürler</string>
	<key>about.thanks.1.name</key>
	<string>Seb Jachec</string>
	<key>about.thanks.1.purpose</key>
	<string>Cork'ta neredeyse tüm özelliklerin çok daha hızlı çalışmasını sağlayan, komutların gerçek zamanlı çıktılarını alan bir fonksiyon geliştirdi</string>
	<key>about.thanks.2-3.purpose</key>
	<string>Cork'u kendileri derleyenler için lisanlamayı atlama yöntemini geliştirdi</string>
	<key>about.thanks.2.name</key>
	<string>Dimitri Bouniol</string>
	<key>about.thanks.3.name</key>
	<string>Ben Carlsson</string>
	<key>about.translator.1.name</key>
	<string>Jerry Zhang</string>
	<key>about.translator.1.purpose</key>
	<string>Cork'u Basitleştirilmiş Çinceye çevirdi</string>
	<key>about.translator.2.name</key>
	<string>sh95014</string>
	<key>about.translator.2.purpose</key>
	<string>Cork'u Geleneksel Çinceye Çevirdi</string>
	<key>about.translator.3.name</key>
	<string>Maurice Meysel</string>
	<key>about.translator.3.purpose</key>
	<string>Cork'u Almancaya çevirdi</string>
	<key>about.translator.4.name</key>
	<string>Bryan Ledda</string>
	<key>about.translator.4.purpose</key>
	<string>Cork'u Fransızcaya çevirdi</string>
	<key>about.translator.5.name</key>
	<string>Nikita Utkin</string>
	<key>about.translator.5.purpose</key>
	<string>Cork'u Rusçaya çevirdi</string>
	<key>about.translator.6.name</key>
	<string>Igor Petruchek</string>
	<key>about.translator.6.purpose</key>
	<string>Cork'u Ukraynacaya çevirdi</string>
	<key>about.translators</key>
	<string>Çevirmenler</string>
	<key>about.version-%@-%@</key>
	<string>Sürüm %@ (%@)</string>
	<key>accessibility.label.outdated-packages-box</key>
	<string>Güncel olmayan paketlerin durumu</string>
	<key>accessibility.label.outdated-packages-box.listing-outdated-packages</key>
	<string>Güncel olmayan paketlerin listesi</string>
	<key>accessibility.label.outdated-packages-box.loading</key>
	<string>Güncel olmayan paketler yükleniyor</string>
	<key>accessibility.label.package-type.cask</key>
	<string>Cask türü paket</string>
	<key>accessibility.label.package-type.formula</key>
	<string>Formül türü paket</string>
	<key>accessibility.label.package-type.unimplemented</key>
	<string>Henüz tanımlanmamış türde paket</string>
	<key>accessibility.label.package-type.unknown</key>
	<string>Bilinmeyen türde paket</string>
	<key>accessibility.label.return-to-status-page</key>
	<string>Durum sayfasına geri dön</string>
	<key>accessibility.label.sidebar</key>
	<string>Yüklü paketlerin listesi</string>
	<key>accessibility.label.sidebar.casks-section</key>
	<string>Yüklü Cask'ların listesi</string>
	<key>accessibility.label.sidebar.formulae-section</key>
	<string>Kurulu Formüllerin listesi</string>
	<key>accessibility.value.listing-outdated-packages.%lld-managed.%lld-unmanaged</key>
	<string>Homebrew tarafından yönetilen %1$lld güncel olmayan paket ve Homebrew tarafından yönetilmeyen %2$lld güncel olmayan paket</string>
	<key>action.activate-demo</key>
	<string>Demo'yu Deneyin</string>
	<key>action.adopt</key>
	<string>Devral</string>
	<key>action.adopt-%@</key>
	<string>Adopt %@</string>
	<key>action.adopt-packages</key>
	<string>Ekle</string>
	<key>action.adopt-packages.longer</key>
	<string>Uygulamaları Homebrew’e ekle</string>
	<key>action.buy</key>
	<string>Cork’u satın alın</string>
	<key>action.cancel</key>
	<string>İptal</string>
	<key>action.cancel-and-disable-mass-adoption</key>
	<string>İptal et ve toplu uygulama devralmayı devre dışı bırak</string>
	<key>action.check-for-updates</key>
	<string>Güncellemeleri denetle…</string>
	<key>action.check-for-updates.help</key>
	<string>Güncel olmayan paketleri denetle</string>
	<key>action.check-license</key>
	<string>Aktive et</string>
	<key>action.clear-metadata</key>
	<string>Meta verileri temizle</string>
	<key>action.close</key>
	<string>Kapat</string>
	<key>action.copy</key>
	<string>Kopyala</string>
	<key>action.copy-manual-install-command-to-clipboard</key>
	<string>Panoya Kopyala</string>
	<key>action.done</key>
	<string>Tamamlandı</string>
	<key>action.finish-updating-in-terminal</key>
	<string>Terminalde Tamamla</string>
	<key>action.go-to-status-page</key>
	<string>Durum sayfası</string>
	<key>action.go-to-status-page.menu-bar</key>
	<string>Durum Sayfasına Git</string>
	<key>action.hide</key>
	<string>Gizle</string>
	<key>action.hide-adoptable-packages-section-if-only-excluded-apps-available</key>
	<string>Bölümü gizle…</string>
	<key>action.hide-adoptable-packages-section-if-only-excluded-apps-available.confirm</key>
	<string>Bölümü gizle</string>
	<key>action.hide-search-field.hint</key>
	<string>Devralınabilir paketler için arama alanını gizle</string>
	<key>action.inspect-error</key>
	<string>Hatayı incele…</string>
	<key>action.intents.get-installed-packages.short-title</key>
	<string>Kurulu paketler</string>
	<key>action.open-terminal</key>
	<string>Terminali Aç</string>
	<key>action.package-adoption.ignore.%@</key>
	<string>%@ öğesini yoksay</string>
	<key>action.package-adoption.include.%@</key>
	<string>%@ öğesini yoksaymayı bırak</string>
	<key>action.preview-package-app-would-be-adopted-as.%@</key>
	<string>%@ öğesini önizle</string>
	<key>action.purge-%@</key>
	<string>%@’i temizle</string>
	<key>action.purge.confirm.title.%@</key>
	<string>%@ öğesini temizlemek istediğinizden emin misiniz?</string>
	<key>action.quit</key>
	<string>Cork'dan Çık</string>
	<key>action.reinstall-homebrew</key>
	<string>Homebrew'u Yeniden Kur</string>
	<key>action.reinstall-package</key>
	<string>Yeniden Yükle</string>
	<key>action.reload-services</key>
	<string>Servisleri Yeniden Yükle</string>
	<key>action.repair-%@</key>
	<string>%@'i onar</string>
	<key>action.repair-home-path</key>
	<string>Homebrew'u Onar</string>
	<key>action.report-bugs.git-hub</key>
	<string>GitHub üzerinden bildir…</string>
	<key>action.report-bugs.menu-category</key>
	<string>Hata Bildir</string>
	<key>action.reset-custom-brew-executable</key>
	<string>Yürütülebilir dosyayı varsayılan konuma ata</string>
	<key>action.restart</key>
	<string>Cork’u yeniden başlat</string>
	<key>action.reveal-%@-in-finder</key>
	<string>%@ öğesini Finder'da göster</string>
	<key>action.reveal-applications-folder-in-finder</key>
	<string>Uygulamaları Finder'da Göster</string>
	<key>action.reveal-certain-file-in-finder-%@</key>
	<string>%@'i Finder'da Göster</string>
	<key>action.reveal-in-finder</key>
	<string>Finder'da Göster</string>
	<key>action.search-again</key>
	<string>Tekrar Ara</string>
	<key>action.show</key>
	<string>Göster</string>
	<key>action.show-less</key>
	<string>Daha az göster</string>
	<key>action.show-more</key>
	<string>Daha fazla göster</string>
	<key>action.show-search-field</key>
	<string>Arama alanını göster</string>
	<key>action.show-search-field.hint</key>
	<string>Devralınabilir paketler için arama alanını göster</string>
	<key>action.show-terminal-output</key>
	<string>Terminal Çıktısını Göster</string>
	<key>action.uninstall-%@</key>
	<string>%@'i kaldır</string>
	<key>action.uninstall.confirm.title.%@</key>
	<string>%@'i kaldırmak istediğinizden emin misiniz?</string>
	<key>action.update-%@</key>
	<string>%@ paketini güncelle</string>
	<key>action.update-homebrew</key>
	<string>Homebrew’u ve tüm paketlerini güncelle</string>
	<key>action.update-homebrew.terminal</key>
	<string>Homebrew’u Terminal Üzerinden Güncelle</string>
	<key>action.use-without-notifications</key>
	<string>Cork'u bildirimler olmadan kullan</string>
	<key>action.warning.cannot-be-undone</key>
	<string>Bu işlem geri alınamaz</string>
	<key>actiton.report-bugs.forum</key>
	<string>Forum üzerinden bildir…</string>
	<key>add-package.clear-brew-locks</key>
	<string>Durdur</string>
	<key>add-package.error.timed-out.title</key>
	<string>Liste başı paketlerin yüklenmesi zaman aşımına uğradı</string>
	<key>add-package.fatal-error-%@</key>
	<string>Paket kurulurken bir hata oluştu %@</string>
	<key>add-package.fatal-error.description</key>
	<string>Paketi yeniden yüklemeyi deneyin veya Cork'u yeniden başlatın
Sorun devam ederse Mac'inizi yeniden başlatın</string>
	<key>add-package.fatal-error.generic</key>
	<string>Kurulum işlemi sırasında bir hata oluştu</string>
	<key>add-package.finished</key>
	<string>Paketler başarıyla kuruldu</string>
	<key>add-package.finished.description</key>
	<string>Herhangi bir hata oluşmadı</string>
	<key>add-package.install.action</key>
	<string>Kur</string>
	<key>add-package.install.another-homebrew-process-blocking-install.description</key>
	<string>Bu işlemin bitmesini bekleyebilir veya durmaya zorlayabilirsiniz. Durmaya zorlamak Homebrew kurulumunuzu bozabilir.</string>
	<key>add-package.install.another-homebrew-process-blocking-install.title</key>
	<string>Halihazırda başka bir Homebrew işlemi çalışıyor</string>
	<key>add-package.install.binary-already-exists-%@</key>
	<string>%@ Homebrew'dan bağımsız kurulmuş</string>
	<key>add-package.install.binary-already-exists.subheadline</key>
	<string>Bu Cask Uygulamalar klasöründe mevcut
Kaldırın ve tekrar deneyin</string>
	<key>add-package.install.downloading-cask-%@</key>
	<string>%@ indiriliyor…</string>
	<key>add-package.install.fetching-dependencies</key>
	<string>Bağımlılıklar Getiriliyor…</string>
	<key>add-package.install.finished</key>
	<string>Tamamlandı</string>
	<key>add-package.install.hide-details</key>
	<string>Detayları gizle</string>
	<key>add-package.install.installation-terminated.no-terminal-output-provided</key>
	<string>Homebrew herhangi bir çıktı vermedi</string>
	<key>add-package.install.installation-terminated.subheadline</key>
	<string>Homebrew bu paketin kurulumunu başlamadan sonlandırdı.
Kurulum komutunun çıktısını aşağıdan kontrol edebilirsiniz.</string>
	<key>add-package.install.installation-terminated.title</key>
	<string>Paket kurulumu beklenmedik bir şekilde sonlandırıldı</string>
	<key>add-package.install.installing-cask-%@</key>
	<string>%@ kuruluyor…</string>
	<key>add-package.install.installing-dependencies-%lld-of-%lld</key>
	<string>Bağımlılık kuruluyor: %lld/%lld</string>
	<key>add-package.install.installing-package</key>
	<string>Paket kuruluyor…</string>
	<key>add-package.install.linking-cask-binary</key>
	<string>Binary dosyalar eşleştiriliyor…</string>
	<key>add-package.install.loading-dependencies</key>
	<string>Bağımlılıklar Yükleniyor…</string>
	<key>add-package.install.moving-cask-%@</key>
	<string>%@ Uygulamalar Dizinine taşınıyor…</string>
	<key>add-package.install.ready</key>
	<string>Bağımlılık Grafiği Oluşturuluyor…</string>
	<key>add-package.install.requires-sudo-password-%@</key>
	<string>%@ kurulumu için yükseltilmiş izinler gereklidir</string>
	<key>add-package.install.requires-sudo-password.description</key>
	<string>Bu paketi Terminal üzerinden kurmanız gerekecek.
Aşağıdaki komutu kullanın.</string>
	<key>add-package.install.show-details</key>
	<string>Detayları göster</string>
	<key>add-package.install.wrong-architecture-%@.user-architecture-is-%@</key>
	<string>%1$@, %2$@ yonga türünü desteklemiyor</string>
	<key>add-package.install.wrong-architecture.title</key>
	<string>Bu paket işlemcinizi desteklemiyor</string>
	<key>add-package.result.already-installed</key>
	<string>Kurulu</string>
	<key>add-package.result.description-empty</key>
	<string>Açıklama yok</string>
	<key>add-package.result.loading-description</key>
	<string>Açıklama yükleniyor…</string>
	<key>add-package.result.loading-failed</key>
	<string>Açıklama yüklenemedi</string>
	<key>add-package.result.not-optimized-for-%@</key>
	<string>%@ için optimize edilmemiş</string>
	<key>add-package.search.action</key>
	<string>Ara</string>
	<key>add-package.search.prompt</key>
	<string>Paket ara…</string>
	<key>add-package.search.results.casks</key>
	<string>Bulunan Cask'lar</string>
	<key>add-package.search.results.casks.none-found</key>
	<string>Cask bulunamadı</string>
	<key>add-package.search.results.formulae</key>
	<string>Bulunan Formüller</string>
	<key>add-package.search.results.formulae.none-found</key>
	<string>Formül bulunamadı</string>
	<key>add-package.search.results.packages.none-found</key>
	<string>Sonuç bulunamadı</string>
	<key>add-package.searching-%@</key>
	<string>%@ aranıyor…</string>
	<key>add-package.title</key>
	<string>Paketleri kur</string>
	<key>add-package.top-casks</key>
	<string>Liste Başı Cask'lar</string>
	<key>add-package.top-formulae</key>
	<string>Liste Başı Formüller</string>
	<key>add-package.uninstall.requires-sudo-password-%@</key>
	<string>%@'i kaldırmak için yükseltilmiş izinler gerekiyor</string>
	<key>add-package.uninstall.requires-sudo-password.description</key>
	<string>Bu paketi Terminal üzerinden kaldırmanız gerekecek.
Aşağıdaki komutu kullanın.</string>
	<key>add-tap</key>
	<string>Bir tap ekle</string>
	<key>add-tap.action</key>
	<string>Ekle</string>
	<key>add-tap.complete-%@</key>
	<string>%@ başarıyla eklendi</string>
	<key>add-tap.complete.description</key>
	<string>Herhangi bir hata oluşmadı</string>
	<key>add-tap.error.action</key>
	<string>Tekrar Dene</string>
	<key>add-tap.error.other-%@</key>
	<string>%@ eklenirken bir hata oluştu</string>
	<key>add-tap.error.other.description</key>
	<string>Birkaç dakika sonra tekrar eklemeyi deneyin</string>
	<key>add-tap.error.repository-not-found-%@</key>
	<string>%@ mevcut değil</string>
	<key>add-tap.error.repository-not-found.description</key>
	<string>İsmi doğru yazdığınızdan emin olun</string>
	<key>add-tap.manual-repo-address.label</key>
	<string>Tap adresi:</string>
	<key>add-tap.manual-repo-address.show</key>
	<string>Dış adres kullan</string>
	<key>add-tap.manual-repo-address.title</key>
	<string>Harici bir adresten tap ekle</string>
	<key>add-tap.progress-%@</key>
	<string>%@ ekleniyor</string>
	<key>add-tap.typing.error.empty</key>
	<string>Tap adı boş</string>
	<key>add-tap.typing.error.empty.description</key>
	<string>Tap adı girmediniz</string>
	<key>add-tap.typing.error.slash</key>
	<string>Tap ismi için eğik çizgi gerekli</string>
	<key>add-tap.typing.error.slash.description</key>
	<string>İsimler eğik çizgi ( / ) içermek zorundadır</string>
	<key>add.package.install.requires-sudo-password.terminal-instructions-%@</key>
	<string>Aşağıda "Terminal'i Aç" düğmesine tıklayın
Komutu eklemek için ⌘+V tuşlarını kullanın ve ardından komutu çalıştırmak için ↩ (Enter) tuşuna basın
%@ kurulumu için talimatları takip edin, Cork'a geri dönün ve bu pencereyi kapatın</string>
	<key>add.package.search.results.packages.none-found.description</key>
	<string>Başka bir paket aramayı deneyin</string>
	<key>add.package.uninstall.requires-sudo-password.terminal-instructions-%@</key>
	<string>Aşağıda "Terminal'i Aç" düğmesine tıklayın
Komutu yapıştırmak için ⌘+V tuşlarını kullanın ve ardından komutu çalıştırmak için ↩ (Enter) tuşuna basın
%@'u kaldırmak için talimatları izleyin, Cork'a geri dönün ve bu pencereyi kapatın</string>
	<key>adopt-cask.fatal-error-%@</key>
	<string>%@ devralınamadı</string>
	<key>adopt-cask.finished-%@</key>
	<string>%@ için devralma tamamlandı</string>
	<key>adopt-cask.finished.description</key>
	<string>Bu paket artık Homebrew üzerinden güncellenebilir</string>
	<key>adopt-cask.in-progress.%@</key>
	<string>%@ devralınıyor…</string>
	<key>adoptable-packages.excluded-label</key>
	<string>Yoksayılan devralınabilir uygulamalar</string>
	<key>adoptable-packages.label</key>
	<string>Devralınabilir uygulamalar</string>
	<key>alert.cache-deletion-failed.title</key>
	<string>Önbellek silinemedi</string>
	<key>alert.could-not-apply-tags.message</key>
	<string>Cork'u yeniden başlatmayı deneyin. Sorun devam ederse, Cork meta verilerini temizleyin</string>
	<key>alert.could-not-apply-tags.title</key>
	<string>Paketlere etiket atanamadı</string>
	<key>alert.could-not-associate-any-package-in-tracker-with-provided-uuid.message</key>
	<string>Cork paket veritabanında bu paket bulunamadı</string>
	<key>alert.could-not-associate-any-package-in-tracker-with-provided-uuid.title</key>
	<string>Veritabanında bu paket bulunamadı</string>
	<key>alert.could-not-clear-metadata.message</key>
	<string>Metadata klasörünü manuel olarak silin veya Cork'u yeniden başlatmayı deneyin</string>
	<key>alert.could-not-clear-metadata.title</key>
	<string>Metadata temizlenemedi</string>
	<key>alert.could-not-create-metadata-directory-or-folder.message</key>
	<string>Cork'a Belgeler klasörüne erişim izni verdiğinizden emin olun</string>
	<key>alert.could-not-create-metadata-directory.title</key>
	<string>Metadata klasörü oluşturulamadı</string>
	<key>alert.could-not-create-metadata-file.title</key>
	<string>Metadata dosyası oluşturulamadı</string>
	<key>alert.could-not-dump-brewfile.title</key>
	<string>Homebrew yedekleme dosyası yazılamadı</string>
	<key>alert.could-not-find-package-in-parent-directory.title</key>
	<string>Bu paket bulunamamıştır</string>
	<key>alert.could-not-find-package-uuid-in-list</key>
	<string>Seçilen paket, mevcut paketler listesinde bulunamadı.</string>
	<key>alert.could-not-get-brewfile-location.message</key>
	<string>Yedekleme dosyasını farklı bir konuma taşıyın, sonra tekrar deneyin</string>
	<key>alert.could-not-get-brewfile-location.title</key>
	<string>Yedekleme dosyasını okumak için izinler yetersiz</string>
	<key>alert.could-not-get-brewfile-working-directory.title</key>
	<string>Yedekleme ana klasörü oluşturulamadı</string>
	<key>alert.could-not-get-contents-of-package-folder.message-%@</key>
	<string>%@</string>
	<key>alert.could-not-get-contents-of-package-folder.title</key>
	<string>Paket bilgisi okunamadı</string>
	<key>alert.could-not-get-new-packages-in-scheduled-update-system.message</key>
	<string>Paket güncelleme sisteminde eski paketleri ayrıştırırken bir hata oluştu</string>
	<key>alert.could-not-get-new-packages-in-scheduled-update-system.title</key>
	<string>Güncellenecek paketler alınamadı</string>
	<key>alert.could-not-import-brewfile.message</key>
	<string>Yedekleme dosyasını farklı bir konuma taşıyın, sonra tekrar deneyin</string>
	<key>alert.could-not-import-brewfile.title</key>
	<string>Yedekleme dosyası okunamadı</string>
	<key>alert.could-not-read-brewfile.title</key>
	<string>Yedekleme okunamadı</string>
	<key>alert.fatal-%@-prevented-loading.title</key>
	<string>%@ paketi yüklemeyi engelledi</string>
	<key>alert.fatal-installation.error</key>
	<string>Paket kurulumu sırasında kritik bir hata oluştu</string>
	<key>alert.fatal.could-not-load-any-packages-%@.title</key>
	<string>Paketler yüklenemedi (%@)</string>
	<key>alert.fatal.could-not-synchronize-packages.title</key>
	<string>Paketler senkronize edilemedi</string>
	<key>alert.fatal.custom-brew-executable-deleted.title</key>
	<string>Özel tanımlanmış Homebrew yürütülebilir dosyası bulunamadı</string>
	<key>alert.fatal.license-checking.could-not-encode-authorization-complex.message</key>
	<string>Ağ bağlantınızın doğru çalışıp çalışmadığını kontrol edin, sonra tekrar deneyin</string>
	<key>alert.fatal.license-checking.could-not-encode-authorization-complex.title</key>
	<string>Yetkilendirme sunucusuyla güvenli bir bağlantı kurulamadı</string>
	<key>alert.fatal.license-checking.no-internet.message</key>
	<string>Mac’inizin internet bağlantısı yok. İnternet ayarlarınızı kontrol edin.</string>
	<key>alert.fatal.license-checking.no-internet.title</key>
	<string>İnternet bağlantısı kurulamadı</string>
	<key>alert.fatal.license-checking.timed-out.message</key>
	<string>İnternet bağlantınızı kontrol edin ve tekrar deneyin
Bunun dışında, yetkilendirme sunucusu şu anda çevrimdışı olabilir</string>
	<key>alert.fatal.license-checking.timed-out.title</key>
	<string>Lisans kontrolü zaman aşımına uğradı</string>
	<key>alert.fatal.license-checking.unimplemented-error.title</key>
	<string>Bilinmeyen bir hata oluştu</string>
	<key>alert.generic.couldnt-parse-json</key>
	<string>Homebrew geçerli veri döndürmedi</string>
	<key>alert.home-not-set.message</key>
	<string>Cork, Homebrew kurulum dizininize erişemiyor
Bu sorunun, en yeni Homebrew veya macOS sürümünde ortaya çıkan bir sorun ve nedenini araştırıyoruz
Bu süre zarfında Cork çalışmayacak. Bu sorun düzeltilir düzeltilmez Cork güncellenecektir</string>
	<key>alert.home-not-set.title</key>
	<string>Homebrew Cork için düzgün bir şekilde yapılandırılmamış</string>
	<key>alert.homebrew-broken.title</key>
	<string>Homebrew kurulumu bozuk</string>
	<key>alert.malformed-brewfile.message</key>
	<string>Geri yüklemeye çalıştığınız dosyanın yapısı doğru değil</string>
	<key>alert.malformed-brewfile.title</key>
	<string>Yedek Dosyası Bozuk</string>
	<key>alert.metadata-folder-does-not-exist.message</key>
	<string>Cork'u yeniden yükleyin ve tekrar deneyin</string>
	<key>alert.metadata-folder-does-not-exist.title</key>
	<string>Meta klasör bulunamadı</string>
	<key>alert.notification-could-not-remove-tap-due-to-packages-from-it-still-being-installed.message-%@</key>
	<string>%@ üzerinden kurulu paketleriniz var
Kaldırın ve tekrar deneyin</string>
	<key>alert.notifications-error-while-getting-top-package.message</key>
	<string>Homebrew Cork'a geçersiz bir yanıt gönderdi</string>
	<key>alert.notifications-error-while-getting-top-packages.title</key>
	<string>Liste başı paketler alınamadı</string>
	<key>alert.notifications-error-while-obtaining-permissions.message</key>
	<string>Bildirimler olmadan Cork'u kullanmaya devam edebilirsiniz</string>
	<key>alert.notifications-error-while-obtaining-permissions.title</key>
	<string>Bildirim izinleri alınırken bir sorun oluştu</string>
	<key>alert.notifications-error-while-parsing-top-packages.message</key>
	<string>Cork, Homebrew'dan gelen yanıtı anlayamadı</string>
	<key>alert.notifications-error-while-parsing-top-packages.title</key>
	<string>Homebrew geçerli veri döndürmedi</string>
	<key>alert.package-corrupted.message</key>
	<string>Bu paketin onarılması gerekiyor</string>
	<key>alert.package-corrupted.title-%@</key>
	<string>%@ bozuk</string>
	<key>alert.restart-or-reinstall</key>
	<string>Cork'u yeniden başlatın, sorun devam ederse uygulamayı yeniden yükleyin</string>
	<key>alert.tap-loading-failed.tap-itself.title</key>
	<string>Tap bilgisi okunamadı</string>
	<key>alert.tap-loading-failed.tap-parent.title</key>
	<string>Tap'ları içeren klasöre erişilemedi</string>
	<key>alert.top-package-retrieval-function-turned-up-empty.message</key>
	<string>Seçilen paket yüklenemedi</string>
	<key>alert.top-package-retrieval-function-turned-up-empty.title</key>
	<string>Seçilen liste başı paketi alamadık</string>
	<key>alert.tried-to-load-package-that-is-not-a-folder.message-%@</key>
	<string>%@ dosyası geçerli bir Homebrew paketi değil ve kaldırılması gerekiyor</string>
	<key>alert.tried-to-load-package-that-is-not-a-folder.title-%@</key>
	<string>Pakette geçersiz dosya %@</string>
	<key>alert.unable-to-uninstall-%@.title</key>
	<string>%@ Kaldırılamadı</string>
	<key>alert.unable-to-uninstall-dependency.message-%@-%@</key>
	<string>%2$@, %1$@'nın bir bağımlılığıdır</string>
	<key>app-adoption.currently-being-adopted.%@</key>
	<string>%@ ekleniyor</string>
	<key>app-name</key>
	<string>Cork</string>
	<key>brewfile.export.default-export-name-%@</key>
	<string>%@ Homebrew Yedekleme</string>
	<key>brewfile.export.default-export-name.empty</key>
	<string>Homebrew Yedekleme</string>
	<key>brewfile.export.progress</key>
	<string>Homebrew yedekleniyor…</string>
	<key>brewfile.import.finished.message</key>
	<string>Herhangi bir hata oluşmadı</string>
	<key>brewfile.import.finished.title</key>
	<string>Yedekten başarıyla geri yüklendi</string>
	<key>brewfile.import.progress</key>
	<string>Yedekten geri yükleniyor…</string>
	<key>brewfile.import.progress.encouragement</key>
	<string>Sıkı tutunun! Bu birkaç dakika sürebilir</string>
	<key>cached-downloads.type.unknown</key>
	<string>Bilinmiyor</string>
	<key>debug.action.activate-demo</key>
	<string>DEBUG: Activate demo</string>
	<key>debug.action.licensing</key>
	<string>DEBUG: Licensing</string>
	<key>debug.action.reset-license-state</key>
	<string>DEBUG: Reset licensing state</string>
	<key>debug.action.show-error-inspector</key>
	<string>Hata denetleyicisini göster</string>
	<key>debug.action.ui</key>
	<string>DEBUG: UI</string>
	<key>debug.navigation</key>
	<string>DEBUG</string>
	<key>error-inspector.title</key>
	<string>Hata Denetleyicisi</string>
	<key>error.brewfile.export.could-not-determine-working-directory</key>
	<string>Brewfile dışa aktarma işleminin hangi klasörden başlatıldığını belirleyemedi</string>
	<key>error.brewfile.export.could-not-dump-with-error.%@</key>
	<string>Verilen konuma brewfile dökümü yapılamadı, hata: %@</string>
	<key>error.brewfile.importing.could-not-get-selected-brewfile-location</key>
	<string>Seçili brewfile'ın konumu alınamadı</string>
	<key>error.brewfile.importing.could-not-import.%@</key>
	<string>Brewfile içe aktarılamadı: %@</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-casks-downloads-folder</key>
	<string>Önbelleğe alınmış Cask indirmelerinin bulunduğu klasörün içeriği okunamadı</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-downloads-folder</key>
	<string>Önbelleğe alınmış indirmeler klasörünün içeriği okunamadı</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-formulae-downloads-folder</key>
	<string>Önbelleğe alınmış Formul indirme klasörünün içeriği okunamadı</string>
	<key>error.data-downloading.couldnt-execute-request.%@</key>
	<string>error.data-downloading.couldnt-execute-request.%@</string>
	<key>error.data-downloading.invalid-response.%lld</key>
	<string>Homebrew sunucusu yanlış yanıt kodu döndürdü: %lld</string>
	<key>error.data-downloading.invalid-response.undetermined-response-code</key>
	<string>Homebrew sunucusu yanlış bir yanıt kodu döndürdü ve yanıt kodu doğru bir şekilde okunamadı</string>
	<key>error.data-downloading.invalid-url</key>
	<string>Verilen URL geçerli bir Homebrew sunucu URL'si değil</string>
	<key>error.data-downloading.no-data-received</key>
	<string>Homebrew sunucusundan liste başı paketler çekilirken herhangi bir veri alınamadı</string>
	<key>error.finder-reveal.could-not-find-package-in-parent</key>
	<string>İstenen paket üst klasörde bulunamadı</string>
	<key>error.generic</key>
	<string>Bir hata oluştu</string>
	<key>error.generic-couldnt-decode-json.%@</key>
	<string>Homebrew JSON yanıtı çözümlenemedi:
%@</string>
	<key>error.generic.couldnt-convert-string-to-data</key>
	<string>Homebrew JSON yanıtı Data'ya dönüştürülemedi</string>
	<key>error.generic.unexpected-homebrew-response</key>
	<string>Geçersiz Homebrew yanıtı</string>
	<key>error.intents.general-failure</key>
	<string>İşlem gerçekleştirilemedi</string>
	<key>error.json-parsing.could-not-convert-string-to-data.%@</key>
	<string>Verilen String'i Data'ya dönüştürme hatası: %@</string>
	<key>error.json-parsing.could-not-decode.%@</key>
	<string>Sağlanan veri yerleşik JSON çözücüyle okunamadı: %@</string>
	<key>error.licensing.auth-complex-not-encoded</key>
	<string>Lisans alımı için yetkilendirme kompleksi kodlanamadı</string>
	<key>error.licensing.not-connected-to-internet</key>
	<string>İnternet bağlantısı kurulamadı. Lisans kontrolü tamamlanamayacak</string>
	<key>error.licensing.other-error.%@</key>
	<string>Lisans durumu sorgulanırken beklenmeyen bir hata oluştu: %@</string>
	<key>error.licensing.timed-out</key>
	<string>Lisans durumu kontrolü zaman aşımına uğradı</string>
	<key>error.maintenance.cache-purging.command-failed</key>
	<string>Önbellek temizleme başarısız oldu</string>
	<key>error.maintenance.health-check.standard-error-not-empty</key>
	<string>Standart hata boş değil</string>
	<key>error.maintenance.orphan-removal.could-not-get-number-of-uninstalled-orphans</key>
	<string>Bu işlem sonucunda kaldırılan artık kalan bileşenlerin sayısı doğrulanamadı</string>
	<key>error.maintenance.orphan-removal.could-not-uninstall-orphans.%@</key>
	<string>Artık kalanlar kaldırılamadı: %@</string>
	<key>error.maintenance.orphan-uninstallation.unexpected-terminal-output</key>
	<string>Artık kalanları kaldırma işlevinin öngörülemeyen terminal çıktısı</string>
	<key>error.outdated-packages.could-not-decode-command-output.%@</key>
	<string>Sağlanan veri yerleşik JSON çözücüyle okunamadı: %@</string>
	<key>error.outdated-packages.home-not-set</key>
	<string>Homebrew komutunda HOME doğru tanımlanmamış</string>
	<key>error.outdated-packages.other-error.%@</key>
	<string>Güncel olmayan paketleri getirilmesi sırasında beklenmeyen hata: %@</string>
	<key>error.package-details.couldnt-pin-unpin</key>
	<string>Pinleme işlemi sırasında bir hata oluştu</string>
	<key>error.package-loading-couldnt-get-package-from-parsed-output</key>
	<string>Homebrew JSON yanıtından paket getirilemedi</string>
	<key>error.package-loading.%@-does-not-have-any-versions-installed</key>
	<string>%@ paketinin kurulu herhangi bir sürümü bulunmuyor</string>
	<key>error.package-loading.%@-not-a-folder</key>
	<string>%@ bir paket klasörü değildir</string>
	<key>error.package-loading.could-not-load-%@-at-%@-because-%@</key>
	<string>%1$@ (%2$@) paketi yüklenemedi:
%3$@</string>
	<key>error.package-loading.could-not-load-casks.title</key>
	<string>Cask'lar yüklenemedi</string>
	<key>error.package-loading.could-not-load-formulae.title</key>
	<string>Formüller yüklenemedi</string>
	<key>error.package-loading.could-not-load-taps.title</key>
	<string>Tap'lar yüklenemedi</string>
	<key>error.package-loading.could-not-read-contents-of-parent-folder.%@</key>
	<string>%@</string>
	<key>error.package-loading.last-path-component-of-checked-package-url-is-folder-containing-packages-itself.casks</key>
	<string>Belirtilen yol, bir paketten ziyade Cask klasörünün kendisini işaret ediyor.
Homebrew'unuz bozuk, bu bir Cork sorunu değil</string>
	<key>error.package-loading.last-path-component-of-checked-package-url-is-folder-containing-packages-itself.formulae</key>
	<string>Belirtilen yol doğrudan Formulae klasörünün kendisine işaret ediyor, bir pakete değil.
Homebrew'unuz bozuk, bu bir Cork sorunu değil</string>
	<key>error.package-loading.no-terminal-output-returned</key>
	<string>Homebrew yanıt vermedi</string>
	<key>error.package-loading.number-of-loaded-poackages-does-not-match-number-of-package-folders</key>
	<string>İçsel bir hata nedeniyle bazı paketler yüklenemedi</string>
	<key>error.package-loading.standard-error-not-empty.%@</key>
	<string>Homebrew şu hatayı içeren bir JSON döndürdü:
%@</string>
	<key>error.package-retrieval.uuid.could-not-find-any-packages-in-tracker</key>
	<string>Paket izleyicisinde belirtilen UUID ile eşleşen herhangi bir paket bulunamadı</string>
	<key>error.package-synchronization.returned-nil</key>
	<string>Paket senkronizasyonu başarısız oldu</string>
	<key>error.permissions.could-not-obtain-folder-access-permissions.%@</key>
	<string>Belirtilen klasöre erişim izinleri sağlanamadı: %@</string>
	<key>error.preview-package-app-would-be-adopted-as.no-cask-name-selected</key>
	<string>Seçilen devralma adayını alamadık</string>
	<key>error.regex.nothing-matched</key>
	<string>Hiçbir REGEX eşleşmesi bulunamadı</string>
	<key>error.services.loading.could-not-encode-string.%@</key>
	<string>Veri kodlanamadı: %@</string>
	<key>error.services.loading.homebrew-outdated</key>
	<string>Homebrew güncel değil</string>
	<key>error.services.loading.no-output</key>
	<string>Homebrew herhangi bir veri döndürmedi</string>
	<key>error.services.loading.other-error.%@</key>
	<string>Henüz tanımlanmamış hata: %@</string>
	<key>error.services.loading.parsing-failed</key>
	<string>Servis ayrıştırması başarısız oldu</string>
	<key>error.services.loading.standard-error-not-empty.%@</key>
	<string>%@</string>
	<key>error.services.stopping.could-not-stop-service.%@</key>
	<string>Servis durdurulamadı: %@</string>
	<key>error.tap.untap.could-not-untap.tap-%@.failure-reason-%@</key>
	<string>%1$@ Tap'ı kaldırılamadı, çıktı: %2$@</string>
	<key>error.top-packages.could-not-decode-casks.%@</key>
	<string>%@</string>
	<key>error.top-packages.could-not-decode-formulae.%@</key>
	<string>%@</string>
	<key>error.top-packages.could-not-download-data</key>
	<string>Paket verileri indirilemedi</string>
	<key>error.top-packages.impossible-error</key>
	<string>İstenen paket dizide bulunamamıştır, oysa bulunması gerekiyordu</string>
	<key>generic.false</key>
	<string>Hayır</string>
	<key>generic.true</key>
	<string>Evet</string>
	<key>hide-adoptable-packages-section-if-only-excluded-apps-available.confirmation.message</key>
	<string>Yeni bir devralınabilir uygulama kullanılabilir olduğunda, bu bölüm otomatik olarak yeniden görünecektir.

Bölümü, Cork’un Ayarları içindeki “Bulunabilirlik” sekmesinden istediğiniz zaman tekrar gösterebilirsiniz</string>
	<key>hide-adoptable-packages-section-if-only-excluded-apps-available.confirmation.title</key>
	<string>Devralınabilir Paketler bölümünü gizlemek istediğinize emin misiniz?</string>
	<key>homebrew/core</key>
	<string>homebrew/core</string>
	<key>https://gitea.com/some-cool-address</key>
	<string>https://gitea.com/some-cool-address</string>
	<key>intent.get-installed-casks.description</key>
	<string>Kurulu Cask'ların listesini al</string>
	<key>intent.get-installed-casks.title</key>
	<string>Kurulu Cask'ları Getir</string>
	<key>intent.get-installed-formulae.description</key>
	<string>Kurulu Formüllerin Listesini Getir</string>
	<key>intent.get-installed-formulae.title</key>
	<string>Kurulu Formülleri Getir</string>
	<key>intent.get-installed-packages.description</key>
	<string>Kurulu Formüllerin ve Cask'ların listesini getir</string>
	<key>intent.get-installed-packages.limit-to-manually-installed-packages</key>
	<string>Yalnızca manuel olarak yüklenmiş paketleri göster</string>
	<key>intent.get-installed-packages.title</key>
	<string>Kurulu paketleri getir</string>
	<key>intent.refresh.description</key>
	<string>Kurulu Paketler için güncellemeleri kontrol et</string>
	<key>intent.refresh.result.display-representation</key>
	<string>Paket yenileme sonucu</string>
	<key>intent.refresh.result.failed</key>
	<string>Paket yenileme başarısız oldu</string>
	<key>intent.refresh.result.refreshed</key>
	<string>Paketler yenilendi</string>
	<key>intent.refresh.result.refreshed-with-errors</key>
	<string>Paketler yenilendi ancak hatalar var</string>
	<key>intent.refresh.title</key>
	<string>Paketleri Yenile</string>
	<key>intents.type.minimal-homebrew-package</key>
	<string>Homebrew Paketi</string>
	<key>intents.type.minimal-homebrew-package.representation.subtitle</key>
	<string>Bir paketin kısa temsili</string>
	<key>licensing.bought.body</key>
	<string>Cork'u desteklediğiniz için teşekkür ederiz!</string>
	<key>licensing.bought.title</key>
	<string>Lisans Etkinleştirildi</string>
	<key>licensing.demo-activated.title</key>
	<string>Demo Modu</string>
	<key>licensing.demo.time-until-%@</key>
	<string>Demo %@ tarihine kadar kullanılabilir</string>
	<key>licensing.email</key>
	<string>Cork'u satın alırken kullandığınız e-posta:</string>
	<key>licensing.email-field.prompt</key>
	<string>dev@corkmac.app</string>
	<key>licensing.invalid-email</key>
	<string>E-posta bulunamadı</string>
	<key>licensing.not-bought-or-activated.body</key>
	<string>Cork'u aşağıdaki düğmeden satın alabilir veya [web sayfasını](https://corkmac.app) ziyaret edebilirsiniz.
Cork'un size uygun olup olmadığından emin değil misiniz? 7 günlük demo sürümünü deneyin.</string>
	<key>licensing.not-bought-or-activated.title</key>
	<string>Cork'u kullandığınız için teşekkür ederiz!</string>
	<key>licensing.price.copy</key>
	<string>25€ tutarında</string>
	<key>licensing.self-compiled.body</key>
	<string>Uygulamalarımın geliştirilmesini desteklemek isterseniz, [Cork'u satın almayı](https://corkmac.app) düşünebilirsiniz</string>
	<key>licensing.self-compiled.title</key>
	<string>Cork'u kendiniz derlediniz</string>
	<key>licensing.title</key>
	<string>Lisans...</string>
	<key>maintenance.finished</key>
	<string>Bakım tamamlandı</string>
	<key>maintenance.results.cached-downloads</key>
	<string>Önbelleklenen indirmeler silindi</string>
	<key>maintenance.results.cached-downloads.summary-%@</key>
	<string>%@ yeriniz açıldı</string>
	<key>maintenance.results.health-check.problems</key>
	<string>Homebrew ile ilgili bazı sorunlar bulundu</string>
	<key>maintenance.results.health-check.problems-none</key>
	<string>Homebrew ile ilgili herhangi bir sorun bulunmadı</string>
	<key>maintenance.results.orphans-removed</key>
	<string>Artık kalan paketler kaldırıldı</string>
	<key>maintenance.results.orphans.failure</key>
	<string>Artık kalan paketler kaldırılamadı</string>
	<key>maintenance.results.orphans.failure.details-%@</key>
	<string>%@ hatası oluştu</string>
	<key>maintenance.results.package-cache</key>
	<string>Paket önbelleği temizlendi</string>
	<key>maintenance.results.package-cache.failure</key>
	<string>Paket önbelleği temizlenemedi</string>
	<key>maintenance.results.package-cache.failure.details-%@</key>
	<string>%@ hatası oluştu</string>
	<key>maintenance.results.package-cache.skipped-%@</key>
	<string>Bazı önbellekler, %@ güncellenmediği için temizlenemedi</string>
	<key>maintenance.step.deleting-cached-downloads</key>
	<string>Önbelleklenen indirmeler siliniyor…</string>
	<key>maintenance.step.initial</key>
	<string>Başlatılıyor…</string>
	<key>maintenance.step.purging-cache</key>
	<string>Önbellek temizleniyor…</string>
	<key>maintenance.step.removing-orphans</key>
	<string>Artık kalan bileşenler kaldırılıyor…</string>
	<key>maintenance.step.running-health-check</key>
	<string>Sistem sağlık kontrolü yapılıyor…</string>
	<key>maintenance.steps.downloads</key>
	<string>İndirilenler:</string>
	<key>maintenance.steps.downloads.delete-cached-downloads</key>
	<string>Önbelleklenen indirmeleri sil</string>
	<key>maintenance.steps.downloads.purge-cache</key>
	<string>Homebrew önbelleğini temizle</string>
	<key>maintenance.steps.other</key>
	<string>Diğer:</string>
	<key>maintenance.steps.other.health-check</key>
	<string>Sağlık kontrolünü gerçekleştir</string>
	<key>maintenance.steps.packages</key>
	<string>Paketler:</string>
	<key>maintenance.steps.packages.uninstall-orphans</key>
	<string>Artık kalan paketleri kaldır</string>
	<key>maintenance.steps.start</key>
	<string>Başlat</string>
	<key>maintenance.title</key>
	<string>Bakım</string>
	<key>mass-adoption.failed</key>
	<string>Uygulamaların eklenmesi başarısız oldu</string>
	<key>mass-adoption.failed.details-dropdown.label</key>
	<string>Detaylar</string>
	<key>mass-adoption.failed.details-dropdown.missing-candidate-cask-name</key>
	<string>Bu Cask için devralma adayını alamadık</string>
	<key>mass-adoption.failed.message</key>
	<string>Seçili uygulamalar Homebrew’e eklenirken hatalar oluştu.</string>
	<key>mass-adoption.finished</key>
	<string>Seçili tüm uygulamalar Homebrew’e eklendi</string>
	<key>mass-adoption.finished.description</key>
	<string>Eklenen uygulamaları artık Homebrew üzerinden güncelleyebilirsiniz</string>
	<key>mass-adoption.some-failed</key>
	<string>Bazı uygulamaları ekleme işlemi başarısız oldu</string>
	<key>mass-adoption.some-failed.message</key>
	<string>Bazı uygulamalar Homebrew’e başarıyla eklendi, ancak bazıları hatalarla karşılaştı.
Daha fazla bilgi için aşağıya bakın.</string>
	<key>mass-adoption.title</key>
	<string>Uygulama devralma</string>
	<key>menu-bar.state-overview-%lld-%lld-%lld</key>
	<string>F: %1$lld | C: %2$lld | T:%3$lld</string>
	<key>menubar.open.cork</key>
	<string>Cork'u aç</string>
	<key>message.try-again-or-restart</key>
	<string>Yeniden deneyin veya Cork'u yeniden başlatın</string>
	<key>message.try-again-or-restart-%@</key>
	<string>%@
Yeniden deneyin veya Cork'u yeniden başlatın</string>
	<key>navigation.about</key>
	<string>Cork hakkında</string>
	<key>navigation.add-tap</key>
	<string>Tap ekle</string>
	<key>navigation.add-tap.help</key>
	<string>Yeni bir tap ekle</string>
	<key>navigation.install-package</key>
	<string>Paket yükle</string>
	<key>navigation.install-package.direct</key>
	<string>Paketi Doğrudan Yükle</string>
	<key>navigation.install-package.direct.help</key>
	<string>Paket adını doğrudan belirterek yükle</string>
	<key>navigation.install-package.help</key>
	<string>Yeni bir paket yükle</string>
	<key>navigation.maintenance.help</key>
	<string>Homebrew temizleme görevlerini gerçekleştir</string>
	<key>navigation.manage-services</key>
	<string>Servisleri Yönet…</string>
	<key>navigation.manage-services.help</key>
	<string>Servisler Yönetimi</string>
	<key>navigation.menu.import-export.export-brewfile</key>
	<string>Homebrew Yedekleme Dosyasını Dışa Aktar…</string>
	<key>navigation.menu.import-export.import-brewfile</key>
	<string>Yedekten Geri Yükle…</string>
	<key>navigation.menu.maintenance</key>
	<string>Bakım</string>
	<key>navigation.menu.maintenance.delete-cached-downloads</key>
	<string>İndirme Önbelleğini Sil</string>
	<key>navigation.menu.maintenance.no-cached-downloads</key>
	<string>Önbelleklenen indirme yok</string>
	<key>navigation.menu.maintenance.perform</key>
	<string>Bakım Gerçekleştir…</string>
	<key>navigation.menu.packages</key>
	<string>Paketler</string>
	<key>navigation.menu.packages.add-tap</key>
	<string>Bir Tap Ekle…</string>
	<key>navigation.menu.packages.install</key>
	<string>Paketleri Kur…</string>
	<key>navigation.menu.packages.update</key>
	<string>Paketleri Güncelle…</string>
	<key>navigation.menu.search</key>
	<string>Ara</string>
	<key>navigation.menu.services</key>
	<string>Hizmetler</string>
	<key>navigation.menu.services.open-window</key>
	<string>Servis Yöneticisini Aç…</string>
	<key>navigation.upgrade-packages</key>
	<string>Paketleri Güncelle</string>
	<key>navigation.upgrade-packages.help</key>
	<string>Kurulu paketleri güncelle</string>
	<key>notification.install-finished</key>
	<string>Kurulum işlemi tamamlandı</string>
	<key>notification.new-outdated-packages-found.title</key>
	<string>Yeni güncellenebilir paket</string>
	<key>notification.outdated-packages-found.title</key>
	<string>Güncelliğini yitirmiş paketler bulundu</string>
	<key>notification.upgrade-finished.failure</key>
	<string>Güncellemeler başarısız oldu</string>
	<key>notification.upgrade-finished.success</key>
	<string>Paketler güncellendi</string>
	<key>notification.upgrade-finished.success.some-errors</key>
	<string>Güncelleme sırasında bazı hatalar oluştu</string>
	<key>notification.upgrade-process-started</key>
	<string>Paketler güncelleniyor…</string>
	<key>onboarding.all-features-enabled</key>
	<string>Tüm isteğe bağlı özellikler etkinleştirildi</string>
	<key>onboarding.details.section.basic</key>
	<string>Temel Özellikler</string>
	<key>onboarding.details.section.discoverability</key>
	<string>Bulunabilirlik</string>
	<key>onboarding.details.section.extras</key>
	<string>Ekstra Özellikler</string>
	<key>onboarding.details.section.package-features</key>
	<string>Paket Özellikleri</string>
	<key>onboarding.details.section.tap-features</key>
	<string>Tap Özellikleri</string>
	<key>onboarding.feature.compatibility-checking</key>
	<string>Paket uyumluluk kontrolü</string>
	<key>onboarding.feature.complex-dependencies</key>
	<string>Bağımlılıklar hakkında daha fazla bilgi</string>
	<key>onboarding.feature.dependency-search</key>
	<string>Paket bağımlılıklarında arama yapma</string>
	<key>onboarding.feature.detailed-caveats</key>
	<string>Tam Paket Şerhleri</string>
	<key>onboarding.feature.discoverability</key>
	<string>Liste başı paketleri keşfet</string>
	<key>onboarding.feature.maintenanace</key>
	<string>Homebrew bakımı</string>
	<key>onboarding.feature.menu-bar</key>
	<string>Menü Çubuğunda Hızlı İşlemler</string>
	<key>onboarding.feature.notifications</key>
	<string>Çeşitli eylemler hakkında bildirimler</string>
	<key>onboarding.feature.outdated-packages-details.all</key>
	<string>Eskimiş paketler hakkında detaylı bilgi göster</string>
	<key>onboarding.feature.outdated-packages-details.minimal</key>
	<string>Eskimiş paketler hakkında temel bilgileri göster</string>
	<key>onboarding.feature.outdated-packages-details.versions-only</key>
	<string>Paket güncellemeleri hakkındaki bilgilerde sürümleri göster</string>
	<key>onboarding.feature.package-descriptions-in-search</key>
	<string>Arama sonuçlarında paket açıklamaları</string>
	<key>onboarding.feature.package-details</key>
	<string>Paket detayları</string>
	<key>onboarding.feature.package-purging</key>
	<string>Paket Temizleme</string>
	<key>onboarding.feature.revealing-packages-in-finder</key>
	<string>Finder'da paketlerin gösterilmesi</string>
	<key>onboarding.feature.search</key>
	<string>Kurulu paketler arasında arama yapma</string>
	<key>onboarding.feature.searching</key>
	<string>Paket Arama</string>
	<key>onboarding.feature.show-all-packages</key>
	<string>Tüm paketleri göster</string>
	<key>onboarding.feature.show-only-intentionally-installed-packages</key>
	<string>Manuel yüklenmiş paketleri göster</string>
	<key>onboarding.feature.tagging</key>
	<string>Paket etiketleme</string>
	<key>onboarding.feature.tap-details</key>
	<string>Tap detayları</string>
	<key>onboarding.hide-details-about</key>
	<string>Hakkındaki detayları gizle</string>
	<key>onboarding.settings.exmplanation</key>
	<string>Ayarlar menüsünden deneyiminizi özelleştirebilirsiniz</string>
	<key>onboarding.show-details-about</key>
	<string>Ayrıntıları göster</string>
	<key>onboarding.start</key>
	<string>Onboarding'i Göster…</string>
	<key>onboarding.subtitle</key>
	<string>Uygulamalar dünyasına merhaba de</string>
	<key>onboarding.title</key>
	<string>Homebrew’un geleceğine hoş geldiniz!</string>
	<key>package-adoption.confirmation.disable-adoption-completely.checkbox</key>
	<string>Devralmayı devre dışı bırak</string>
	<key>package-adoption.confirmation.message</key>
	<string>Bu işlem geri alınamaz</string>
	<key>package-adoption.confirmation.title.%lld</key>
	<string>Yüklü uygulamalarınızdan %lld tanesini Homebrew’e eklemek istediğinizden emin misiniz?</string>
	<key>package-details.action.pin-version-%@</key>
	<string>%@ sürümüne sabitle</string>
	<key>package-details.action.unpin-version-%@</key>
	<string>%@ sürümünden ayır</string>
	<key>package-details.caveats.available</key>
	<string>􀅴 Şerhler mevcut</string>
	<key>package-details.caveats.collapse</key>
	<string>Daralt</string>
	<key>package-details.caveats.expand</key>
	<string>Genişlet</string>
	<key>package-details.caveats.help</key>
	<string>Şerhleri görüntüle</string>
	<key>package-details.contents.loading</key>
	<string>Paket bilgileri yükleniyor…</string>
	<key>package-details.dependants.dependency-of-%@</key>
	<string>%@ bağımlılığı</string>
	<key>package-details.dependants.loading</key>
	<string>Bağımlılıklar Yükleniyor…</string>
	<key>package-details.dependencies</key>
	<string>Bağımlılıklar</string>
	<key>package-details.dependencies.results.declaration</key>
	<string>Declaration Türü</string>
	<key>package-details.dependencies.results.declaration.direct</key>
	<string>Doğrudan</string>
	<key>package-details.dependencies.results.declaration.indirect</key>
	<string>Dolaylı</string>
	<key>package-details.dependencies.results.name</key>
	<string>İsim</string>
	<key>package-details.dependencies.results.version</key>
	<string>Sürüm</string>
	<key>package-details.dependencies.search.prompt</key>
	<string>Bağımlılıklar</string>
	<key>package-details.deprecation.notice</key>
	<string>Bu paket kullanımdan kaldırılmıştır</string>
	<key>package-details.deprecation.notice.minified.no-reason-for-deprecation-provided</key>
	<string>􀇿 Kullanımdan kaldırılmış</string>
	<key>package-details.deprecation.notice.minified.reason-for-deprecation-provided</key>
	<string>􀇿 Kullanımdan kaldırılmış…</string>
	<key>package-details.homepage</key>
	<string>Ana Sayfa</string>
	<key>package-details.info</key>
	<string>Bilgi</string>
	<key>package-details.install-date</key>
	<string>Yüklenme Tarihi</string>
	<key>package-details.installed-as</key>
	<string>Yüklü adı</string>
	<key>package-details.notes</key>
	<string>Notlar</string>
	<key>package-details.outdated</key>
	<string>Güncel olmayan</string>
	<key>package-details.pinned.help-%@</key>
	<string>%@ sabitlenmiş. Güncelleştirilmeyecektir.</string>
	<key>package-details.size</key>
	<string>Boyut</string>
	<key>package-details.size.help</key>
	<string>Boyut neden bu kadar küçük?</string>
	<key>package-details.size.help.body-1</key>
	<string>Cask'ler, Formüller ile aynı yükleme dizinine kurulamaz. Cask'ler Uygulamalar dizinine kurulur.</string>
	<key>package-details.size.help.body-2</key>
	<string>Cork, Uygulamalar dizininize erişemediğinden, gerçek uygulamanın boyutunu değil, yalnızca Cask ile ilişkili meta verilerin boyutunu alabilir.</string>
	<key>package-details.type</key>
	<string>Tür</string>
	<key>package-details.type.cask</key>
	<string>Cask</string>
	<key>package-details.type.formula</key>
	<string>Formül</string>
	<key>preview-package.action</key>
	<string>Önizleme</string>
	<key>repair-package.repair-length.explanation</key>
	<string>Bu işlem uzun sürebilir…</string>
	<key>repair-package.repair-process-%@</key>
	<string>%@ onarılıyor…</string>
	<key>repair-package.repairing-finished.headline-%@</key>
	<string>%@ onarıldı</string>
	<key>repair-package.repairing-finished.subheadline</key>
	<string>Başka bir sorun tespit edilmedi</string>
	<key>search.token.filter-casks</key>
	<string>Cask</string>
	<key>search.token.filter-formulae</key>
	<string>Formül</string>
	<key>search.token.filter-manually-installed-packages</key>
	<string>Elle Yüklenmiş</string>
	<key>search.token.filter-tags</key>
	<string>Etiketli Paketler</string>
	<key>search.token.filter-taps</key>
	<string>Tap</string>
	<key>service-details.contents.loading</key>
	<string>Servis bilgileri yükleniyor…</string>
	<key>service-status-page.active-services.description</key>
	<string>Bu servisler normal olarak çalışıyor</string>
	<key>service-status-page.errored-out-services.description</key>
	<string>Bu servisler ya çöktü ya da hiç başlatılamadı</string>
	<key>service-status-page.inactive-services.description</key>
	<string>Bu servisler şu anda çalışmıyor</string>
	<key>service-status-page.loading</key>
	<string>Servisler yükleniyor…</string>
	<key>service-status-page.no-services-found</key>
	<string>Hiç servis bulunamadı</string>
	<key>service-status-page.title</key>
	<string>Servis Durumu</string>
	<key>service-status-page.unknown-services.description</key>
	<string>Bu servislerin durumu belirlenemedi</string>
	<key>service.error-log-location.label</key>
	<string>Hata Günlüğü Konumu</string>
	<key>service.exit-code.label</key>
	<string>Çıkış Kodu</string>
	<key>service.loaded.label</key>
	<string>Yüklendi</string>
	<key>service.location.label</key>
	<string>Konum</string>
	<key>service.log-location.label</key>
	<string>Günlük Konumu</string>
	<key>service.root-location.label</key>
	<string>Kök Konum</string>
	<key>service.schedulable.label</key>
	<string>Planlanabilir</string>
	<key>service.start-%@</key>
	<string>%@’u Başlat</string>
	<key>service.status.label</key>
	<string>Durum</string>
	<key>service.stop-%@</key>
	<string>%@'u Durdur</string>
	<key>service.user.label</key>
	<string>Kullanıcı</string>
	<key>services-sidebar.search.prompt</key>
	<string>Servisler</string>
	<key>services.error.could-not-load-services</key>
	<string>Servisler yüklenemedi</string>
	<key>services.error.could-not-start-service.%@</key>
	<string>%@ servisi başlatılamadı</string>
	<key>services.error.could-not-stop-service.%@</key>
	<string>%@ durdurulamadı</string>
	<key>services.error.could-not-synchronize-services</key>
	<string>Servisler senkronize edilemedi</string>
	<key>services.error.homebrew-outdated</key>
	<string>Homebrew güncel değil</string>
	<key>services.error.homebrew-outdated.description</key>
	<string>Servisleri kullanmak için, aşağıdaki düğmeye tıklayarak Homebrew kurulumunuzu güncelleyin.
Eğer bu işe yaramazsa, Terminal üzerinden güncelleyin.</string>
	<key>services.error.must-be-run-as-root</key>
	<string>Bu hizmet root olarak başlatılmalıdır</string>
	<key>services.status.error</key>
	<string>Hata Oluştu</string>
	<key>services.status.none</key>
	<string>Yok</string>
	<key>services.status.other</key>
	<string>Diğer</string>
	<key>services.status.scheduled</key>
	<string>Planlandı</string>
	<key>services.status.started</key>
	<string>Başladı</string>
	<key>services.status.stopped</key>
	<string>Durduruldu</string>
	<key>services.status.unknown</key>
	<string>Bilinmeyen</string>
	<key>services.title</key>
	<string>Homebrew Servisleri</string>
	<key>settings.brew.analytics</key>
	<string>Analitik:</string>
	<key>settings.brew.collect-analytics</key>
	<string>Analitik verileri topla</string>
	<key>settings.brew.custom-homebrew-path</key>
	<string>Homebrew konumu:</string>
	<key>settings.brew.custom-homebrew-path.confirmation.confirm</key>
	<string>Özel Konum Belirle</string>
	<key>settings.brew.custom-homebrew-path.confirmation.message</key>
	<string>Kullanıcı tanımlı Homebrew konumları bu uygulama tarafından resmi olarak desteklenmemektedir.
Özel bir Homebrew konumu seçerseniz, Cork veya Homebrew için herhangi bir destek alamayacaksınız.
Özel bir Homebrew konumu seçmeniz durumunda, Homebrew kurulumunuzun bakımından tamamen siz sorumlu olacaksınız.</string>
	<key>settings.brew.custom-homebrew-path.confirmation.title</key>
	<string>Homebrew konumu için özel bir konum belirlemek istediğinizden emin misiniz?</string>
	<key>settings.brew.custom-homebrew-path.error.not-a-brew-executable-%@</key>
	<string>%@ bir Homebrew yürütülebilir dosyası değil.</string>
	<key>settings.brew.custom-homebrew-path.error.not-an-executable-at-all</key>
	<string>Seçilen dosya bir çalıştırılabilir dosya değil.</string>
	<key>settings.brew.custom-homebrew-path.reset</key>
	<string>Konumu sıfırla</string>
	<key>settings.brew.custom-homebrew-path.select</key>
	<string>Özel konum belirle</string>
	<key>settings.brew.custom-homebrew-path.will-not-bother-me-with-support</key>
	<string>Geliştirici ayarları etkinken Cork için destek sağlanmayacaktır</string>
	<key>settings.brew.enable-advanced-settings</key>
	<string>Geliştirici ayarlarını etkinleştir</string>
	<key>settings.brew.error-checking</key>
	<string>Hata denetleme:</string>
	<key>settings.brew.strictly-check-for-errors</key>
	<string>Homebrew hataları için sıkı kontrol yap</string>
	<key>settings.dangerous</key>
	<string>Gelişmiş:</string>
	<key>settings.discoverability</key>
	<string>Keşfedilebilirlik</string>
	<key>settings.discoverability.mass-adoption.hide-adoptable-packages-section-if-there-are-only-excluded-apps-available.label</key>
	<string>Devralınabilir uygulamaların tümü dışlandığında gizle</string>
	<key>settings.discoverability.mass-adoption.label</key>
	<string>Uygulama devralma:</string>
	<key>settings.discoverability.mass-adoption.toggle</key>
	<string>Homebrew’e eklenebilecek Homebrew dışı uygulamaları bul</string>
	<key>settings.discoverability.sorting</key>
	<string>Liste başı paketleri şuna göre sırala:</string>
	<key>settings.discoverability.sorting.by-fewest-downloads</key>
	<string>En az indirilen</string>
	<key>settings.discoverability.sorting.by-most-downloads</key>
	<string>En fazla indirilen</string>
	<key>settings.discoverability.sorting.random</key>
	<string>Rastgele</string>
	<key>settings.discoverability.time-span</key>
	<string>Liste başı paketleri şuradan itibaren listele:</string>
	<key>settings.discoverability.time-span.month</key>
	<string>Geçen ay</string>
	<key>settings.discoverability.time-span.quarter-year</key>
	<string>Son üç ay</string>
	<key>settings.discoverability.time-span.year</key>
	<string>Geçen yıl</string>
	<key>settings.discoverability.toggle</key>
	<string>Keşfedilebilirliği Etkinleştir</string>
	<key>settings.geeral.package-details.enable-extra-animations.toggle</key>
	<string>Ekstra animasyonları etkinleştir</string>
	<key>settings.general</key>
	<string>Genel</string>
	<key>settings.general.backup-date-format</key>
	<string>Yedekleme tarih formatı:</string>
	<key>settings.general.backup-number-style.abbreviated</key>
	<string>Kısaltılmış</string>
	<key>settings.general.backup-number-style.complete</key>
	<string>Tam</string>
	<key>settings.general.backup-number-style.long</key>
	<string>Uzun</string>
	<key>settings.general.backup-number-style.numeric</key>
	<string>Sayısal</string>
	<key>settings.general.backup-number-style.omitted</key>
	<string>Dahil Edilmemiş</string>
	<key>settings.general.dependencies</key>
	<string>Bağımlılıklar:</string>
	<key>settings.general.dependencies.toggle</key>
	<string>Bağımlılıklar hakkında daha fazla bilgi göster</string>
	<key>settings.general.display-only-intentionally-installed-packages</key>
	<string>Paket filtreleme:</string>
	<key>settings.general.display-only-intentionally-installed-packages.no</key>
	<string>Bağımlılıklar dahil tüm paketleri göster</string>
	<key>settings.general.display-only-intentionally-installed-packages.yes</key>
	<string>Yalnızca elle yüklenmiş paketleri göster</string>
	<key>settings.general.launch-at-login</key>
	<string>Otomatik başlatma:</string>
	<key>settings.general.launch-at-login.toggle</key>
	<string>Açılışta başlat</string>
	<key>settings.general.menubar</key>
	<string>Menü Çubuğu:</string>
	<key>settings.general.menubar.toggle</key>
	<string>Menü Çubuğunda Göster</string>
	<key>settings.general.outdated-packages</key>
	<string>Güncel olmayan paket bilgileri:</string>
	<key>settings.general.outdated-packages.also-show-old-versions</key>
	<string>Eski sürümleri göster</string>
	<key>settings.general.outdated-packages.display-amount.all</key>
	<string>Tümü</string>
	<key>settings.general.outdated-packages.display-amount.none</key>
	<string>Minimal</string>
	<key>settings.general.outdated-packages.display-amount.version-only</key>
	<string>Yalnızca Sürümler</string>
	<key>settings.general.outdated-packages.info-amount</key>
	<string>Güncelliğini yitirmiş paketler:</string>
	<key>settings.general.package-caveats</key>
	<string>Paket Şerhleri:</string>
	<key>settings.general.package-caveats.full</key>
	<string>Tam</string>
	<key>settings.general.package-caveats.minified</key>
	<string>Özet</string>
	<key>settings.general.package-caveats.minified.info</key>
	<string>􀅴 "Şerhleri görmek için "Şerhleri var" etiketine tıklayın"</string>
	<key>settings.general.package-details</key>
	<string>Paket detayları:</string>
	<key>settings.general.package-details.enable-swipe-actions.toggle</key>
	<string>Kaydırma eylemlerini etkinleştir</string>
	<key>settings.general.package-details.reveal-in-finder.toggle</key>
	<string>Finder'da paket gösterimine izin ver</string>
	<key>settings.general.package-details.toggle</key>
	<string>Bağımlılıkları arama kutucuğunu göster</string>
	<key>settings.general.package-notes</key>
	<string>Paket notları:</string>
	<key>settings.general.search-results</key>
	<string>Arama sonuçları:</string>
	<key>settings.general.search-results.toggle</key>
	<string>Paket açıklamalarını göster</string>
	<key>settings.general.sort-packages</key>
	<string>Paketleri şuna göre sırala:</string>
	<key>settings.general.sort-packages.alphabetically</key>
	<string>İsim</string>
	<key>settings.general.sort-packages.install-date</key>
	<string>Yükleme Tarihi</string>
	<key>settings.general.sort-packages.size</key>
	<string>Boyut</string>
	<key>settings.homebrew</key>
	<string>Homebrew</string>
	<key>settings.install-uninstall</key>
	<string>Paketler</string>
	<key>settings.install-uninstall.compatibility-checking.label</key>
	<string>Uyumluluk:</string>
	<key>settings.install-uninstall.compatibility-checking.toggle</key>
	<string>Paket uyumluluğunu kontrol et</string>
	<key>settings.install-uninstall.include-greedy-packages.toggle</key>
	<string>Homebrew tarafından yönetilmeyen paketleri göster</string>
	<key>settings.install-uninstall.installation</key>
	<string>Kurulum:</string>
	<key>settings.install-uninstall.installation.automatically-accept-eulas</key>
	<string>Paket lisans anlaşmalarını (EULA) otomatik olarak kabul et</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup</key>
	<string>Eski paketleri temizle</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.confirm</key>
	<string>Otomatik Temizlemeyi Devre Dışı Bırak</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.message</key>
	<string>Otomatik temizleme işlevini devre dışı bırakmak Homebrew kurulumunuzu bozabilir.</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.title</key>
	<string>Otomatik temizleme işlevini devre dışı bırakmak istediğinizden emin misiniz?</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.warning</key>
	<string>Temizleme işlevini devre dışı bırakmak paket kurulumunu hızlandırır ancak Homebrew’u genel anlamda yavaşlatır.
Bu seçeneği devre dışı bırakmak Homebrew kurulumunuzu bozabilir.
Bu seçenek ayrıca Homebrew’u 30 günden fazla kullanmadığınızda
gerçekleşen otomatik temizleme işlemlerini de kontrol eder.</string>
	<key>settings.install-uninstall.installation.toggle</key>
	<string>Yüklenmekte olan paketlerin listesini göster</string>
	<key>settings.install-uninstall.package-removal.label</key>
	<string>Paket kaldırma:</string>
	<key>settings.install-uninstall.request-removal-confirmation.toggle</key>
	<string>Paketleri kaldırırken onay iste</string>
	<key>settings.install-uninstall.uninstallation</key>
	<string>Kaldırma:</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation</key>
	<string>Paket temizliğini etkinleştir</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.body</key>
	<string>Paket temizleme işlemi diğer paketlerinize zarar verebilir.
Devam etmek istediğinizden emin misiniz?</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.confirm</key>
	<string>Paket Temizliğini Etkinleştir</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.title</key>
	<string>Paketlerin temizlenmesine izin verilsin mi?</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.warning</key>
	<string>Temizleme eylemi tüm ilişkili dosyaları kaldırır.
Bu işlem ortak dosyaları silebilir ve diğer paketlerinizi bozabilir.</string>
	<key>settings.install-uninstall.uninstallation.purge-cache</key>
	<string>Paket kaldırıldıktan sonra önbelleği temizle</string>
	<key>settings.install-uninstall.uninstallation.remove-orphans</key>
	<string>Paket kaldırıldıktan sonra artık kalan bağımlılıkları temizle</string>
	<key>settings.install-uninstall.uninstallation.show-real-time-terminal-outputs</key>
	<string>İşlem çıktılarını gerçek zamanlı göster</string>
	<key>settings.install-uninstall.uninstallation.show-real-time-terminal-outputs.open-by-default</key>
	<string>Varsayılan olarak gerçek zamanlı çıktıları göster</string>
	<key>settings.maintenance</key>
	<string>Bakım</string>
	<key>settings.maintenance.default-steps</key>
	<string>Varsayılan adımları belirle</string>
	<key>settings.notifications</key>
	<string>Bildirimler</string>
	<key>settings.notifications.enable-notifications</key>
	<string>Bildirimleri etkinleştir</string>
	<key>settings.notifications.explanation</key>
	<string>Cork penceresi aktif değilken bildirimler gösterilecektir</string>
	<key>settings.notifications.notifications-disabled-in-settings.tooltip</key>
	<string>􀅴 Sistem Ayarlarından Cork bildirimlerini etkinleştirin</string>
	<key>settings.notifications.notify-about-installation-result</key>
	<string>Kurulum Sonuçları</string>
	<key>settings.notifications.notify-about-mass-adoption-result</key>
	<string>Uygulama devralma sonuçları</string>
	<key>settings.notifications.notify-about-upgrade-result</key>
	<string>Güncelleme Sonuçları</string>
	<key>settings.notifications.notify-about-various-actions</key>
	<string>Şunlar hakkında bildirim al:</string>
	<key>settings.notifications.outdated-package-notification-type</key>
	<string>Güncel olmayan paketler için uyarı türü:</string>
	<key>settings.notifications.outdated-package-notification-type.badge</key>
	<string>Rozet</string>
	<key>settings.notifications.outdated-package-notification-type.both</key>
	<string>Rozet ve Bildirim</string>
	<key>settings.notifications.outdated-package-notification-type.none</key>
	<string>Hiçbiri</string>
	<key>settings.notifications.outdated-package-notification-type.notification</key>
	<string>Bildirim</string>
	<key>setup.level.advanced.title</key>
	<string>Gelişmiş</string>
	<key>setup.level.basic.title</key>
	<string>Temel</string>
	<key>setup.level.medium.title</key>
	<string>Dengeli</string>
	<key>setup.level.slightly-advanced.title</key>
	<string>Biraz İleri Düzey</string>
	<key>setup.level.slightly-basic.title</key>
	<string>Biraz Temel</string>
	<key>setup.slider.title</key>
	<string>Cork'u nasıl kullanmak istersiniz?</string>
	<key>sidebar.search.prompt</key>
	<string>Kurulu Paketler</string>
	<key>sidebar.section.added-taps</key>
	<string>Ekli Tap listesi</string>
	<key>sidebar.section.added-taps.contextmenu.remove-%@</key>
	<string>%@'i kaldır</string>
	<key>sidebar.section.added-taps.remove.message</key>
	<string>Birkaç dakika sonra tekrar deneyin veya Cork'u yeniden başlatın</string>
	<key>sidebar.section.added-taps.remove.title-%@</key>
	<string>%@ kaldırılamadı</string>
	<key>sidebar.section.all.contextmenu.tag-%@</key>
	<string>%@'i etiketle</string>
	<key>sidebar.section.all.contextmenu.untag-%@</key>
	<string>%@'in etiketini kaldır</string>
	<key>sidebar.section.installed-casks</key>
	<string>Kurulu Cask'lar</string>
	<key>sidebar.section.installed-formulae</key>
	<string>Kurulu Formüller</string>
	<key>sidebar.status.no-casks-installed</key>
	<string>Yüklü Cask yok</string>
	<key>sidebar.status.no-formulae-installed</key>
	<string>Yüklü Formül yok</string>
	<key>start-page.added-taps.description</key>
	<string>Tap’ler ek paket kaynakları sunar</string>
	<key>start-page.adoptable-packages.search.adoptable-apps</key>
	<string>Devralınabilir uygulamalarda ara…</string>
	<key>start-page.adoptable-packages.search.excluded-apps</key>
	<string>Yoksayılan devralınabilir uygulamalarda ara…</string>
	<key>start-page.analytics.disabled</key>
	<string>Homebrew analiz verileri devre dışı bırakıldı</string>
	<key>start-page.analytics.disabled.description</key>
	<string>Homebrew, kullanımınız hakkında herhangi bir veri toplamıyor</string>
	<key>start-page.analytics.enabled</key>
	<string>Homebrew analitikleri etkinleştirildi</string>
	<key>start-page.analytics.enabled.description</key>
	<string>Homebrew yüklediğiniz paketlerin listesi ve benzeri bir takım anonim verileri toplar</string>
	<key>start-page.cached-downloads-%@</key>
	<string>İndirme önbelleğinizde %@ veri bulunuyor</string>
	<key>start-page.cached-downloads.action</key>
	<string>İndirme Önbelleğini Sil…</string>
	<key>start-page.cached-downloads.description</key>
	<string>Bu dosyalar biten paket yüklemelerinden kalan artık dosyalardır. Güvenle silinebilir.</string>
	<key>start-page.cached-downloads.graph.other-smaller-packages</key>
	<string>Diğerleri</string>
	<key>start-page.cached-downloads.graph.size</key>
	<string>Önbelleklenen İndirme Boyutu</string>
	<key>start-page.installed-casks.description</key>
	<string>Cask'lar, grafik arayüzü içeren yazılım paketleridir</string>
	<key>start-page.installed-formulae.description</key>
	<string>Formüller, terminal üzerinden kullandığınız paketlerdir</string>
	<key>start-page.loading</key>
	<string>Paketler Yükleniyor…</string>
	<key>start-page.loading.failed.title</key>
	<string>Paketlerin güncel olup olmadığı kontrol edilemedi</string>
	<key>start-page.open-maintenance</key>
	<string>Brew Bakımı…</string>
	<key>start-page.status</key>
	<string>Homebrew Durumu</string>
	<key>start-page.updated.action.deselect-all</key>
	<string>Seçimleri Kaldır</string>
	<key>start-page.updated.action.select-all</key>
	<string>Tümünü Seç</string>
	<key>start-page.updates.action</key>
	<string>Güncelle</string>
	<key>start-page.updates.installed-version</key>
	<string>Kurulu Sürüm</string>
	<key>start-page.updates.list</key>
	<string>Güncel olmayan paketler</string>
	<key>start-page.updates.loading</key>
	<string>Paket güncellemeleri kontrol ediliyor…</string>
	<key>start-page.updates.newest-version</key>
	<string>En yeni sürüm</string>
	<key>start-page.updates.unmanaged-only.list</key>
	<string>Yönetilmeyen güncel olmayan paketler</string>
	<key>state.disabled</key>
	<string>Devre dışı</string>
	<key>state.update-homebrew.terminal.message</key>
	<string>"Terminal'i Aç" düğmesine tıkladıktan sonra, Cork'un sizin için kopyaladığı komutu yapıştırmak için ⌘+V tuşlarını kullanın, ardından Return (↩) tuşuna basın.
Eğer herhangi bir komut kopyalanmadıysa, "brew update" komutunu yazın ve Return (↩) tuşuna basın.</string>
	<key>state.update-homebrew.terminal.title</key>
	<string>Terminal Üzerinden Güncelleniyor</string>
	<key>tap-details.contents</key>
	<string>İçindekiler</string>
	<key>tap-details.contents.casks-mostly</key>
	<string>Çoğunlukla Cask'lar</string>
	<key>tap-details.contents.casks-only</key>
	<string>Sadece Cask'lar</string>
	<key>tap-details.contents.formulae-mostly</key>
	<string>Çoğunlukla Formüller</string>
	<key>tap-details.contents.formulae-only</key>
	<string>Sadece Formüller</string>
	<key>tap-details.contents.none</key>
	<string>Yok</string>
	<key>tap-details.homepage</key>
	<string>Ana Sayfa</string>
	<key>tap-details.included-casks</key>
	<string>İçeriğindeki Cask'lar</string>
	<key>tap-details.included-formulae</key>
	<string>İçeriğindeki Formüller</string>
	<key>tap-details.included-packages.search.prompt</key>
	<string>İçeriğindeki Paketler</string>
	<key>tap-details.info</key>
	<string>Bilgi</string>
	<key>tap-details.loading</key>
	<string>Tap bilgileri yükleniyor…</string>
	<key>tap-details.official-%@</key>
	<string>%@ resmi bir tap'tir.
İçeriğindeki paketler güvenlik açısından denetlenmiştir.</string>
	<key>tap-details.package-count</key>
	<string>Paket Sayısı</string>
	<key>tap-details.remove-%@</key>
	<string>%@'i Kaldır</string>
	<key>update-packages.detail-stage.backing-up</key>
	<string>Eski sürüm yedekleniyor…</string>
	<key>update-packages.detail-stage.cleanup</key>
	<string>Temizleniyor...</string>
	<key>update-packages.detail-stage.downloading</key>
	<string>İndiriliyor...</string>
	<key>update-packages.detail-stage.linking</key>
	<string>Yeni sürüm bağlanıyor...</string>
	<key>update-packages.detail-stage.pouring</key>
	<string>Güncelleniyor...</string>
	<key>update-packages.error</key>
	<string>Paketler güncellendi ancak hatalar var</string>
	<key>update-packages.error.description</key>
	<string>Güncelleme sırasında bazı hatalar oluştu.
Daha fazla bilgi için aşağıyı kontrol edin.</string>
	<key>update-packages.error.sudo-required</key>
	<string>Güncellemeyi tamamlamak için işlem gerekiyor</string>
	<key>update-packages.error.sudo-required.description</key>
	<string>Bazı paketleriniz yalnızca Terminal üzerinden güncellenebilir
Aşağıda "Terminal'de Bitir"e tıklayın
Komutu eklemek için ⌘+V'ye basın, ardından komutu çalıştırmak ve talimatları izlemek için ↩ (Return) tuşuna basın
Komut tamamlandıktan sonra Cork'a geri dönün</string>
	<key>update-packages.finished</key>
	<string>Paketler başarıyla güncellendi</string>
	<key>update-packages.finished.description</key>
	<string>Hiç bir hataya rastlanmadı</string>
	<key>update-packages.incremental.finished</key>
	<string>Seçili paketler başarıyla güncellendi</string>
	<key>update-packages.incremental.impossible-case</key>
	<string>Bu hatayı almak için ne yaptığını ben de bilmiyorum</string>
	<key>update-packages.incremental.update-in-progress-%@</key>
	<string>%@ güncelleniyor…</string>
	<key>update-packages.no-managed-updates</key>
	<string>Homebrew tarafından yönetilen paketlerin tamamı güncel</string>
	<key>update-packages.no-updates</key>
	<string>Mevcut güncelleme yok</string>
	<key>update-packages.no-updates.description</key>
	<string>Güncel durumdasınız</string>
	<key>update-packages.updating.checking</key>
	<string>Güncellemeler alınıyor…</string>
	<key>update-packages.updating.finished</key>
	<string>Tamamlandı</string>
	<key>update-packages.updating.ready</key>
	<string>Hazır</string>
	<key>update-packages.updating.updating</key>
	<string>Paketler güncelleniyor…</string>
	<key>update-packages.updating.updating-outdated-package</key>
	<string>Paket önbellekleri güncelleniyor</string>
	<key>v. %@</key>
	<string>Sürüm %@</string>
	<key>window.about</key>
	<string>Hakkında</string>
	<key>window.services</key>
	<string>Servisler</string>
	<key>⚠️</key>
	<string>⚠️</string>
	<key>􀇾</key>
	<string>􀇾</string>
	<key>􀎧</key>
	<string>􀎧</string>
	<key>􀐫</key>
	<string>􀐫</string>
</dict>
</plist>
